SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000793SiT!sites & contactspublic2009-07-20 21:592009-08-16 14:38
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000793: Unable to add contact address
Descriptiontogglecontactaddress() javascript function is missing so the address fields on a contact are always read-only
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001363)
ivan (administrator)
2009-07-21 14:10

togglecontactaddress() was removed in r1771
User avatar (0001364)
ivan (administrator)
2009-07-21 15:08

Fixed in trunk svn r5546
User avatar (0001620)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-20 21:59 ivan New Issue
2009-07-20 21:59 ivan Target Version => 3.50
2009-07-21 14:10 ivan Note Added: 0001363
2009-07-21 15:08 ivan Note Added: 0001364
2009-07-21 15:08 ivan Assigned To => ivan
2009-07-21 15:08 ivan Status new => resolved
2009-07-21 15:08 ivan Resolution open => fixed
2009-07-21 15:08 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001620
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker